View Bug Details

IDProjectCategoryView StatusLast Update
0000748DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version 
Summary0000748: "Writer full" seems to happen more than it should
Description

with e.g. 8 encoding servers.

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-12-21 13:24

administrator   ~0001064

Should be better in 0fc3ae397e281035627ad8848b4a50c093ae5e4f; increased cache size.

Bug History

Date Modified Username Field Change
2015-11-12 17:00 carl New Bug
2015-11-17 21:28 carl Target Version => 2.6.0
2015-11-30 14:58 carl Target Version 2.6.0 => 2.7.0
2015-12-21 13:24 carl Note Added: 0001064
2015-12-21 13:24 carl Status new => resolved
2015-12-21 13:24 carl Resolution open => fixed
2015-12-21 13:24 carl Assigned To => carl
2018-10-17 19:16 carl Status resolved => closed